# Generated by Django 2.2.3 on 2019-07-18 06:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('favorite_things', '0002_auto_20190718_0555'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Categories',
            new_name='Category',
        ),
    ]
